#! /usr/bin/env python3

"""Entry point."""

import os
import sys

import env

if env.SPCD_PYTHON_VENV_PACKAGES not in sys.path:
    sys.path.insert(0, env.SPCD_PYTHON_VENV_PACKAGES)
import spcd

if __name__ == "__main__":
    os.environ["PATH"] = os.pathsep.join(
        [env.SPCD_PYTHON_VENV_BINARIES, os.environ["PATH"]]
    )
    spcd.main(__file__)
